
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0,user-scalable=no" />
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-touch-fullscreen" content="yes" />
<meta name="full-screen" content="yes" />
<meta name="format-detection" content="telephone=no">
<meta name="Keywords" content="">
<meta name="Description" content="">
<title>注册操作手</title>
<link rel="stylesheet" href="style/base.css"/>
<link rel="stylesheet" href="style/header.css"/>
<link rel="stylesheet" href="style/style.css"/>

</head>

<body>
<script type="text/javascript" src="script/component/sy.adapt.js" async="false"></script>
<div class="main-wrap">
    <header class="top-bar">
        <ul>
            <li data-event-name="my-back-btn">
                <a href="javascript:history.go(-1);" class="back-link"></a>
            </li>
            <li>注册操作手</li>
        </ul>
    </header>
    <div class="content">
        <form id="uploadForm" action="" method="post" enctype="multipart/form-data">
            <div class="reg-czs">
                <ul>
                    <li class="release-item fix">
                        <span class="tx-tit">头像</span>
                        <div class="upload-box2">
                            <div class="upload-action">
                                <a href="javascript:;" class="file-btn">
                                    <span class="upload-img"></span>
                                    <input type="file" id="fileImage" name="file" class="file0"/>
                                </a>
                            </div>
                            <ul id="upload-head">

                            </ul>
                        </div>
                    </li>
                    <div class="clear"></div>
                    <li class="release-item fix">
                        <span class="czjx-tit">操作机型</span>
                        <span class="czjx-after"><span>

                        </span>
                        </span>
                        <input type="text" class="czjx-selectval" id="czjx-selectval" placeholder="请选择" readonly />
                        <input type="hidden" name="czjx-selectval" value="" />

                    </li>
                    <li class="release-item fix">
                        <span class="cynx-tit">从业年限</span>
                        <span class="cynx-after"><span></span></span>
                        <input type="text" class="cynx-selectval" id="cynx-selectval" placeholder="请选择" readonly>
                        <input type="hidden" name="cynx-selectval" value="" />
                    </li>
                    <li class="release-item fix">
                        <span class="lxfs-tit">联系方式</span>
                        <div class="lxfs-itemtext">
                            <input type="text" placeholder="请填写联系方式" id="lxfs-itemtext" name="lxfs-itemtext">
                        </div>
                    </li>
                    <li class="release-item fix">
                        <span class="szd-tit">所在地</span>
                        <span class="szd-after">
                            <span></span>
                        </span>
                        <input type="text" class="szd-selectval" id="szd-selectval" placeholder="请选择" readonly>
                        <input type="hidden" name="szd-selectval" value="">
                    </li>
                    <li class="release-item fix release-tit"></li>
                    <li class="release-item fix list-last">
                        <span class="zgzs-tit">上传资格证书</span>
                        <div class="upload-box">
                            <div class="upload-action">
                                <span class="upload-img"></span>
                                <input type="file" multiple id="fileImage-1" name="file-1">
                            </div>
                            <ul id="upload-list-1">



                            </ul>
                        </div>
                    </li>
                    <div class="clear"></div>
                    <li class="release-item fix">
                        <span class="zwpj-tit">自我评价</span>
                        <div class="zwpj-itemtext">
                            <textarea placeholder="请填写自我评价" id="zwpj-itemtext"></textarea>
                        </div>
                    </li>
                </ul>
            </div>
        </form>
    </div>

    <div class="footer">
        <div class="footer-con release-btn">
            <a href="javascript:;" data-event-name="submit-btn" id="submit-btn">提 交</a>
        </div>
    </div>
</div>

<!-- 成功提示框 -->
<!--<div class="cd-popup">-->
    <!--<div class="cd-popup-container">-->
        <!--<h3>发布成功</h3>-->
        <!--<p class="cd-title">97分</p>-->
        <!--<p class="cd-content">您的设备目前排名<b>197</b>位</p>-->
        <!--<ul class="cd-buttons">-->
            <!--<li><a href="javascript:;">继续发布</a></li>-->
            <!--<li><a href="javascript:;" class="cd-cancel">补充资料提升排名</a></li>-->
        <!--</ul>-->
        <!--<a href="javascript:;" class="cd-popup-close"></a>-->
    <!--</div>-->
<!--</div>-->

<div id="nav-over"></div>
<!-- 选择所在地 -->
<div class="floatArea" id="floatArea">
    <div class="toptit">
        <a href="javascript:;" class="cancel cancel1">取消</a>
        <a href="javascript:;" class="sure sure1">确定</a>
    </div>
    <div class="cont">
        <section class="areabox">
            <ul  id="leftSelect"></ul>
        </section>
        <section class="areabox">
            <ul id="centerSelect"></ul>
        </section>
        <section class="areabox">
            <ul id="rightSelect"></ul>
        </section>
    </div>
</div>

<!-- 选择操作机型 -->
<div class="floatArea" id="floatArea2">
    <div class="toptit">
        <a href="javascript:;" class="cancel cancel2">取消</a>
        <a href="javascript:;" class="sure sure2">确定</a>
    </div>
    <div class="cont">
        <section class="areabox2" >
            <ul id="leftSelect2">
            </ul>
        </section>
        <section class="areabox2">
            <ul id="rightSelect2">

            </ul>
        </section>
    </div>
</div>

<!-- 选择从业年限 -->
<div class="floatArea" id="floatArea5">
    <div class="toptit">
        <a href="javascript:;" class="cancel cancel5">取消</a>
        <a href="javascript:;" class="sure sure5">确定</a>
    </div>
    <div class="cont">
        <section class="areabox3" >
            <ul id="leftSelect5">

            </ul>
        </section>
    </div>
</div>
<script src="script/core/ref/zepto1.1.4.js"></script>
<script src="script/component/common/top.js"></script>
<script type="text/javascript" src="script/test/testData/testData.js"></script>
<script type="text/javascript" src="script/component/ref/base.js"></script>
<script type="text/javascript" src="script/Util/sy.request.js"></script>
<script type="text/javascript" src="script/const/sy.const.js"></script>
<script type="text/javascript" src="script/component/ref/upload.js"></script>
<script type="text/javascript" src="script/core/sy.ext.js"></script>
<script type="text/javascript" src="script/service/sy.js"></script>
<script type="text/javascript" src="script/service/sy.myCzsReg.js"></script>
</body>
</html>